call del *.$$$
call del *.bak
call del *.lst
call del *.tmp
call del *.~gm
call del *.log
call del *.~??
call del *.gdx
call del *.lxi
call del *.gen
call del xllink.*
call del gnuplot.dat
call del gnuplot.plt
call del *.gch
call del save\*.* /q
call del iGAMS.bat
call del exitcode
call del rep.xlsx
call del taskout-*.txt
